Subject: Re: bug#26030: [PATCH] gnu: Add rsnapshot.

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 09 Mar 2017 12:31:52 +0100

Hi Thomas,

>> Can you send an updated patch?
>
> Attached, feel free to add “Co-authored by...“ :-)
>
> Thomas
> From b59515ba09cd7dc8767d23eb4e00cb94463e2dd0 Mon Sep 17 00:00:00 2001
> From: Thomas Danckaert <[email-masked]>
> Date: Wed, 8 Mar 2017 18:04:58 +0100
> Subject: [PATCH] gnu: Add rsnapshot.
>
> * gnu/packages/backup.scm (rsnapshot): New variable.
> ---

I’ve pushed this to master with commit 0da4f3659.  I made some very
minor cosmetic changes (e.g. order of fields for consistency,
capitalising ‘SSH’ in the description) — I hope you don’t mind!

--
Ricardo

GPG: BCA6 89B6 3655 3801 C3C6  2150 197A 5888 235F ACAC
https://elephly.net